メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS1910-24

Zyxel GS1910-24 スイッチ
SKU: GS1910-24

Zyxel GS1910-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS1910-24 スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
10Gサポート
いいえ
銅イーサーネットケーブリング技術
イーサーネット経由の電力 Poe サポート
いいえ
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
ギガビットイーサネット銅ポートの数
24
コンボSFPポート数
4
セキュリティ
LVD
セキュリティアルゴリズムサポート済み
802.1x RADIUS
ウェブベースの管理
はい
製品カラー
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS1910-24
GTIN EAN UPC
0760559120207,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS1910-24
製品シリーズ
販売された市場
CA, DE
システムに追加された日付
2012-08-12
生産日
製品コード
GS1910-24
速度制限
はい
MIBサポート
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
管理プロトコル
SNMP v1,v2c, v3
Zyxel GS1910-24 スイッチ